{
  "LBL_DELIVERY": "DA_DK Delivery",
  "LBL_DELIVERY_NOTE": "DA_DK Delivery Note",
  "LBL_CONTAINER": "DA_DK Container",
  "LBL_ROUTE": "DA_DK Route",
  "LBL_DELIVERY_DAY": "DA_DK Delivery Day",
  "LBL_PRINT_CUSTOMER_STICKER": "DA_DK Print Customer Sticker",
  "LBL_CONTAINERS": "DA_DK Containers",
  "LBL_MULTIPLE": "DA_DK Multiple"
}